<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">

	<xs:element type="CLEANERRULESType" name="CLEANER_RULES" />
	
	<xs:complexType name="CLEANERRULESType">
		<xs:sequence>
			<xs:element name="RULE" maxOccurs="unbounded" type="RULEType" />
		</xs:sequence>
	</xs:complexType>
	
	<xs:complexType name="RULEType">
		<xs:attribute type="xs:string" name="xpath" use="required" />
		<xs:attribute type="xs:string" name="vocabularies" use="optional" />
		<xs:attribute type="xs:string" name="groovy" use="optional" />
		<xs:attribute type="xs:boolean" name="strict" use="optional" />
	</xs:complexType>

</xs:schema>
